.section-cookienotice {
  position: fixed;
  bottom: 10px;
  left: 10px;
  right: 10px;
  padding: 10px 20px;
  background: rgba(0,0,0,.7);
  border-radius: 3px;
  z-index: 2000;
  @media screen and (min-width: 768px) {
    left: 50%;
    transform: translateX(-50%);
    right: auto;
  }
  p {
    display: inline-block;
    margin: 0;
    padding-right: 50px;
    padding-top: 0;
    color: #fff;
    font-size: 16px;
  }
  .btn {
    position: absolute;
    right: 20px;
    top: 10px;
    background: 0 0;
    padding: 0;
    color: #fff;
    font-size: 16px;
  }
}
